.ee-not-found-title {
  font-weight: normal;
  font-size: 3rem;
  color: #595959;
  margin-bottom: 5px;
}

.ee-not-found-description {
  font-weight: normal;
  font-size: 1.4rem;
}

.ee-not-found-image {
  max-height: 20rem;
}
